#components-layout-demo-fixed-sider .logo {
    height: 32px;
    background: rgba(255, 255, 255, 0.2);
    margin: 16px;
}

.site-layout .site-layout-background {
    background: #fff;
}

.ant-layout-sider {
    background: #f7f7fa !important;
    flex: 0 0 300px !important;
    max-width: 300px !important;
    min-width: 300px !important;
    width: 300px !important;
    direction: rtl;
}

.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: rgba(0, 130, 116, 0.1) !important;
}

.ant-menu {
    background: #f7f7fa !important;
    font-family: IRANSans !important;
}

.ant-menu-item:active,
.ant-menu-submenu-title:active {
    background-color: rgba(0, 130, 116, 0.1) !important;
}

.ant-menu-item {
    padding-right: 24px !important;
    padding-left: 0 !important;
    height: 57px;
    display: flex;
    align-items: center;
    margin: 0 !important;
}

.ant-menu-item .anticon,
.ant-menu-submenu-title .anticon {
    margin-left: 10px !important;
}

.ant-layout-sider-children {
    overflow: hidden;
}

.logo {
    height: 64px;
    background-color: #f7f7fa;
    display: flex;
    align-items: center;
}

.logo img {
    width: 65px;
}

.logo p {
    margin: 0;
    padding: 0;
    font-weight: bolder;
}

.layout_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 16px !important;
}
.layout_content {
    min-height: 613px !important;
}
.ant-layout-footer {
    margin: 0 !important;
    padding: 0;
}
